Subject: Re: linux-next: Tree for Nov 14

From: Andrew Morton <[email-masked]>
Date: Tue, 13 Nov 2012 21:37:42 -0800

On Wed, 14 Nov 2012 16:30:42 +1100 Stephen Rothwell <[email-masked]> wrote:

> News: next-20121115 (i.e. tomorrow) will be the last release until
> next-20121126 (which should be just be after -rc7, I guess - assuming
> that Linus does not release v3.7 before then), so if you want something
> in linux-next for a reasonable amount of testing, it should probably be
> committed tomorrow.

It would help if the old sched/numa code wasn't in -next while you're
away.  That would give me a clean run at 3.7 and will make it easier
for others to integrate and test the four(!) different
autoschednumacore implementations on top of linux-next.

Pretty please?

Also, I need to get a fresh mmotm into -next tomorrow.  Don't do
anything until I've pulled that rabbit out of the hat :)